FROM docker.io/caddy:2-builder AS builder

RUN xcaddy build \
--with github.com/caddy-dns/route53@v1.6.0 \
--with github.com/fabriziosalmi/caddy-waf


FROM docker.io/caddy:2

COPY --from=builder /usr/bin/caddy /usr/bin/caddy
